
/*
*****************************************************************
Created By: Sudhansu Kumar Patro From Dion Global Solutions Ltd
*****************************************************************
*/
/*  RESET  ============================================================================= */

@import url('../font/calibri/default.css');
@import url('../font/rupee/default.css');


   .staticcon {
    margin-top: 0px!important;
    color: #cccccc;
    font-family: 'Calibrib';
    padding: 0;
}

/* NPS 30-7-18 -- Start */

.nps_bg {background: #0D8F7E; position: relative; padding: 25px;}
.nps_main_cont {margin: 0 auto; width: 800px}
.imgmax {max-width: 100%}
.nps_btn {position: relative; z-index: 9; display:block; margin-bottom: -65px}
.nps_welcome_txt {color: white; padding-left: 70px}
.nps_welcome_txt h1 {font-family: 'Calibri'; display: block; margin-bottom: 10px; font-size: 20px; color:white !important;}
.nps_welcome_txt h2 {font-family: 'Calibrib'; display: block; font-size: 26px; margin-bottom: 35px;}
.nps_cust_det {position: relative; color: white;}
.nps_cust_det h3 {font-size: 18px; display: block; margin-bottom: 20px}
.nps_cust_det ul {margin-bottom: 25px}
.nps_cust_det ul li {font-size: 20px; display: block; margin-bottom: 10px}
.nps_cust_det span {display: inline-block; vertical-align: middle; position: relative;}
.nps_cust_det p {font-size: 18px; font-family: 'Calibri'; line-height: 18px;}
.nps_cust_det p b {font-family: 'Calibrib';}
.nps_cust_cont {position: relative; padding-left: 70px;}
.nps_cust_cont:before {position: absolute; top: -7px; left: 5px; content: ""; width: 50px; height: 43px; background: url(../images/pointing-fingure.png) no-repeat;}
.nps_bg_light {background: #1FB79E; position: relative; padding: 25px 15px 45px 15px ; color: white; text-align: center;}
.nps_bg_light h2 {display: block; margin-bottom: 20px; font-size: 18px}
.nps_bg_light label {font-size: 18px; margin:0 10px 20px 10px}
.rad{cursor: pointer; user-select: none; -webkit-user-select: none; -webkit-touch-callout: none;}
.rad > input{visibility: hidden; position: absolute;}
.rad > i{display: inline-block; vertical-align: middle; width: 16px; height: 16px; border-radius: 50%; transition: 0.2s; box-shadow: inset 0 0 0 8px #1FB79E; border: 1px solid white; background: gray;}
.rad:hover > i{box-shadow: inset 0 0 0 3px #1FB79E; background: #fff;}
.rad > input:checked + i{box-shadow: inset 0 0 0 3px #1FB79E; background: #fff;}
.nps_bg2 {border-bottom: 10px solid #0c8f7d; position: relative; padding: 35px 15px 25px 15px; text-align: center;}
.nps_bg2 h2 {font-family: 'Calibri'; display: block; margin-bottom: 10px; color: #444; font-size: 18px}
.nps_bg2 a {color: #444; font-size: 14px; margin: 5px 10px; font-family: 'Calibri'; display: inline-block;}
.nps_bg2 a img {margin-right: 10px;}
.nps_bdrR {border-right: 2px solid #07927d; padding-right: 20px;}
.mb50 {margin-bottom: 20px !important}

@media only screen and (min-width: 240px) and (max-width: 992px) {
	.nps_main_cont {width: auto;}
	.nps_welcome_txt {padding-left: 0}
	.nps_cust_det {text-align: left;}
	.nps_welcome_txt h2 {margin-bottom: 50px}
	.nps_cust_cont {margin-bottom: 30px;}
	.nps_img {display: block !important; text-align: center; float: none !important;}
	.nps_img img {max-width: 100%}
	}

/* NPS 30-7-18 -- End */